@font-face {
	font-family: "Univers Condensed";
	src: url("../fonts/UniversLTStd-BoldCn.otf");
	src: url('../fonts/UniversLTStd-BoldCn.eot');
	src: url('../fonts/UniversLTStd-BoldCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/UniversLTStd-BoldCn.woff2') format('woff2'),
		url('../fonts/UniversLTStd-BoldCn.woff') format('woff'),
		url('../fonts/UniversLTStd-BoldCn.ttf') format('truetype'),
		url('../fonts/UniversLTStd-BoldCn.svg#UniversLTStd-BoldCn') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Univers LT";
	src: url("../fonts/UniversLTStd-CnObl.otf");
	src: url('../fonts/UniversLTStd-CnObl.eot');
	src: url('../fonts/UniversLTStd-CnObl.eot?#iefix') format('embedded-opentype'),
		url('../fonts/UniversLTStd-CnObl.woff2') format('woff2'),
		url('../fonts/UniversLTStd-CnObl.woff') format('woff'),
		url('../fonts/UniversLTStd-CnObl.ttf') format('truetype'),
		url('../fonts/UniversLTStd-CnObl.svg#UniversLTStd-CnObl') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Univers normal";
	src: url("../fonts/UniversLTStd-Cn.otf");
	src: url('../fonts/UniversLTStd-Cn.eot');
	src: url('../fonts/UniversLTStd-Cn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/UniversLTStd-Cn.woff2') format('woff2'),
		url('../fonts/UniversLTStd-Cn.woff') format('woff'),
		url('../fonts/UniversLTStd-Cn.ttf') format('truetype'),
		url('../fonts/UniversLTStd-Cn.svg#UniversLTStd-Cn') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
Enqueueing GF via functions.php
@font-face {
font-family: "Open Sans Semibold";
src: url("../fonts/OpenSans-Semibold.ttf");
}

@font-face {
font-family: "Open Sans";
src: url("../fonts/OpenSans-Regular.ttf");
}

@font-face {
font-family: "Open Sans Bold";
src: url("../fonts/OpenSans-Bold.ttf");
}

@font-face {
font-family: "Open Sans Light";
src: url("../fonts/OpenSans-Light.ttf");
}
*/

#events #comment p {
	font-family: "Univers LT";
}

#events #comment p+p {
	font-family: "Univers Condensed";
}

#events #comment p+p+p {
	font-family: "Univers normal";
}

.images li:nth-child(3n+1) {
	padding-left: 0px;
	padding-right: 6px;
}

.images li:nth-child(3n+2) {
	padding-left: 3px;
	padding-right: 3px;
}

.images li:nth-child(3n+3) {
	padding-right: 0px;
	padding-left: 6px;
}

.images li:nth-child(n+4) {
	margin-top: 10px;
}

#nav-small {
	padding-left: 10px;
	padding-right: 10px;
}

#wrapper .panel-grid .widget-title {
	margin-top: 0px !important;
}

#wrapper .row-HP p {
	font-size: 11.5px !important;
}
.find {
	background: #0e7239;
	margin-left: 15px;
	display:inline-block;
	max-width:400px;
}
.find h3 {
	margin:0;
}
.find h3 a {
	color: #fff;
	text-decoration: none;
	font-family: "Univers Condensed";
	padding: 20px 15px 10px;
	display: block;
}
.find h3 img {
	max-height: 30px;
	margin-right: 10px;
}
.find .canada-flag {
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
.find .canada-flag img {
	width:20px;
	margin-right:10px;
}
.title-H {
	margin-bottom: 15px;
}

.banner {
	background: #fff;
	margin: auto;
}
.Menu-P .content_new_container {
	position:relative;
}
.Menu-P .content_new_container #menu-search {
	display:none;
	position:absolute;
	top:0;
	right:0;
}

.content_new_container {
	max-width: 1300px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}
.content_new_container h1 {
	color:#0e7239;
	font-weight:bold;
}
.content_new_container h2 {
	color:#0c733b;
}
.content_new_container.maincontent a {
	color: #338e60 !important;
	font-weight: bold !important;
	font-family: Open Sans !important;
}
.main-content a {
	color:#0e7239;
	font-weight:bold;
}
#product-top-menu {
	float: left;
}
#product-top-menu h1 {
	margin: 0;
}
#bottom-menu a {
	color: #0e7239;
	font-weight: bold;
}

.pd-r {
	padding-right: 0px !important;
}

.banner h3 {
	margin-top: 2px;
	color: #0e7239;
	padding-left: 6px;
	font-family: "Univers Condensed";
	font-size: 20px !important;
}

.banner .img.logo-img{
	padding-left:0 !important;
}

.banner .img {
	margin-bottom: 20px;
	padding-left: 54px;
	padding-top: 47px;
}

.banner .find {
	padding-top: 15px;
}

.banner .find img {
	width: 18px;
}

.big-image img {
	width: 100%;
	height: auto !important;
}

.images img {
	width: 100%;
	display: block;
	height: auto;
}

.banner .find .input-group-addon img {
	width: auto !important;
}

.banner .input-group-addon {
	padding: 0px !important;
	border-radius: 0px !important;
}

.banner .btn-primary {
	background: #cacaca none repeat scroll 0 0 !important;
	border: medium none !important;
	padding-bottom: 1px !important;
	padding-left: 2px !important;
	padding-right: 2px !important;
	padding-top: 1px !important;
	border-radius: 0px !important;
}

.banner .input-group .form-control {
	height: 29px !important;
	border-radius: 0px !important;
}

.pd-content {
	padding-left: 10px;
}

.Menu-P {
	background: #fff;
	max-width: 100% !important;
	margin: auto;
	width: 100%;
	border-bottom: 1px solid #adadad;
}
.home .swiper-container {
	text-align:center;
	margin:0 auto 30px;
}
.slider-home {
	background: #fff;
	max-width: 1103px !important;
	width: 81.7% !important;
	margin: auto;
}

p {
	font-family: open sans;
	font-size: 13.5px !important;
	line-height: 25px;
}

p a {
	font-weight: bold;
}

.m-h5 {
	font-size: 14px;
	letter-spacing: -0.2px;
	padding-top: 20px;
}

.header {
	background-color: #adadad;
	height: 40px;
	margin: auto;
}

h3 {
	font-size: 20px !important;
}

h5 {
	color: #000 !important;
}

.tst {
	background: #f4f4f4 none repeat scroll 0 0;
	box-sizing: border-box;
	float: left;
	padding-bottom: 10px;
	overflow: hidden;
	right: 15px;
}

#node-page {
	max-width: 100% !important;
	width: 81.7% !important;
	margin: 0 auto !important;
	background-color: #ebebeb;
	padding-left: 48px;
	padding-right: 20px;
}

#node-page h1 {
	color: #4d4d4f;
	font-family: "Open Sans";
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 20px;
}

#banner-page {
	margin: 0 auto 30px !important;
}

#banner-page img {
	display: block;
	height: auto;
	max-width: 100%;
}

#wrapper .title-P {
	margin-top: 0px !important;
}

#wrapper {
	padding-top: 30px;
	max-width: 100% !important;
	width: 81.7% !important;
	margin: 0 auto !important;
	background: #fff none repeat scroll 0 0 !important;
	/*overflow: hidden !important;*/
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
}

@media only screen and (max-width: 480px) {
	.location span {
		font-size: 12px !important;
	}
}

#slider-home-down {
	float: left;
	width: 100%;
}

img.attachment-xxx {
	display: inline-block !important;
	width: 100%;
	display: block;
	height: auto;
	font-size: 0 !important;
	line-height: 0 !important;
	vertical-align: middle !important;
	background-size: 100% !important;
	background-position: 50% 50% !important;
	background-repeat: no-repeat !important;
	border: 1px solid #cbcbc9;
}

img.attachment-post-thumbnail {
	display: inline-block !important;
	width: 100% !important;
	font-size: 0 !important;
	line-height: 0 !important;
	vertical-align: middle !important;
	background-size: 100% !important;
	background-position: 50% 50% !important;
	background-repeat: no-repeat !important;
}

html,
body {
	background: #fff !important;
	border: 0 none !important;
	color: #7c7c7c !important;
	font-family: Open Sans !important;
	font-feature-settings: inherit !important;
	font-kerning: inherit !important;
	font-language-override: inherit !important;
	font-size: inherit !important;
	font-size-adjust: inherit !important;
	font-stretch: inherit !important;
	font-style: inherit !important;
	font-synthesis: inherit !important;
	font-variant: inherit !important;
	font-weight: inherit !important;
	line-height: inherit !important;
	margin: 0 !important;
	outline: medium none !important;
	padding: 0 !important;
	vertical-align: baseline !important;
	/*max-width: 100% !important;*/
}

#wrapper a:hover {
	text-decoration: none !important;
}

#wrapper a,
#wrapper h3 {
	color: #338e60 !important;
	font-weight: bold !important;
	font-family: Open Sans !important;
}

#wrapper h3 {
	margin-bottom: 5px !important;
	margin-top: 12px !important;
}

hr.Article-hr {
	border: 1px solid #898989;
	width: 100%;
}


/*------------------------------------------------------------------------------------

-----------------------------------------Footer---------------------------------------

-------------------------------------------------------------------------------------*/

.site_footer {
	background-color: #e0e0e0;
	height: auto;
	overflow: hidden;
	padding: 50px 0 10px;
}

#footer {
	clear: both !important;
	margin: 70px auto 0 !important;
}

#footer ul {
	list-style: none;
	width: 621px;
	margin: 0 auto;
	padding: 0;
}

ul#menu-footer-menu>li {
	margin-bottom: 20px !important;
	width: 165px;
	margin: 0 auto;
	padding: 0;
	float: left;
}

#footer li.menu-item>a {
	color: #4d4d4f;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

footer .sub-menu a {
	color: #24aa4b !important;
	font-weight: 100 !important;
	font-size: 12px !important;
}

footer .sub-menu a:hover {
	color: green !important;
}

#footer ul li a {
	list-style: none;
	text-decoration: none;
}

.sub-menu {
	padding-left: 0px !important;
}

footer hr {
	width: 100%;
	margin: auto;
	margin-bottom: 15px;
	border-bottom: 1px solid #9c9c9c;
}

.footer-copyright a {
	color: #3d3d3d;
	font-weight: normal;
	display: inline-block;
	line-height: 1em;
	font-size: 18px;
}
.footer-copyright .privacy {
	margin:0;
}
.footer-copyright .privacy a {
	font-size: 14px !important;
}
.footer-copyright .copyright {
	text-align: right;
	color: #3d3d3d;
	font-weight: normal;
	line-height: 1em;
	font-size: 14px !important;
	margin:0;
}
/*footer p {
float: left;
font-size: 11px;
margin-bottom: 0;
width: 100%;
} */

.huge_it_slideshow_description_text_2 {
	/* background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;

	border: 2px solid !important;



	bottom: 25% !important;

	color: #ffffff !important;

	display: inline-block !important;

	font-size: 220% !important;

	font-weight: bold !important;

	padding: 2% !important;

	position: absolute !important;

	right: 0 !important;

	text-align: left !important;

	text-decoration: none !important;

	width: 44% !important;

	z-index: 11 !important;

	border-top-left-radius:7px !important;

	border-bottom-left-radius:7px !important;*/
}

.huge_it_slideshow_dots_thumbnails_2 {
	display: none !important;
}

.huge_it_slideshow_left_2 {
	display: none !important;
}

.huge_it_slideshow_right_2 {
	display: none !important;
}

.btn-vert {
	background: rgba(0, 0, 0, 0) url("images/search.jpg") no-repeat scroll 0 0 !important;
	border: medium none !important;
	color: #fff !important;
	font-size: 13px;
	font-weight: bold;
	height: 26px !important;
	padding: 2px 26px !important;
	vertical-align: top !important;
	width: 100%;
	border-radius: 4px;
	display: block;
	text-align: justify
}

#nav-small .btn-v {
	background: rgba(0, 0, 0, 0) url("images/search.jpg") no-repeat scroll 0 0 !important;
	background-size: 78px 28px !important;
	border: 0 none;
	padding-bottom: 3px;
	padding-top: 2px;
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 15px;
}

.fm-search {
	padding: 2px 4px !important;
	height: 25px !important;
	border-radius: 0px !important;
	vertical-align: top !important;
	float: left;
}

@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
	#footer li.menu-item-type-post_type>a {
		font-size: 10px;
	}
}

.txt-search {
	margin-bottom: 10px;
	overflow: hidden;
	width: auto;
}

.search-nav {
	float: left;
	width: 100%
}

.search-nav select {
	border-radius: 0;
	height: 25px !important;
	padding-bottom: 0 !important;
	/*padding-left: 2px !important;

	padding-right: 36px;*/
	padding-top: 0 !important;
}

#nav-small select {
	border-radius: 0;
	height: 25px !important;
	padding-bottom: 0 !important;
	/*padding-left: 2px !important;

	padding-right: 36px;*/
	padding-top: 0 !important;
	font-size: 12px;
	padding-left: 0px;
	padding-right: 0px;
}

#nav-small hr {
	width: 97.7%;
}


/*url("http://beta.arborjet.com/betawordpress/wp-content/themes/arbor/images/search.jpg") !importan*/

img.displayed {
	display: table-cell;
	vertical-align: middle;
	margin-right: 14px;
	max-width: 100%
}

.location h2 {
	margin-top: 0px !important;
	font-size: 22px;
	font-family: "Univers Condensed" !important;
	color: #0e7239 !important;
}

.nav-left {
	background-color: #fbf9f9;
	border: 1px solid #cccccc;
	padding-top: 20px !important;
	padding-bottom: 10px !important;
	float: left;
	width: 100%;
}

.nav-left hr {
	border: 1px solid #acacac;
	margin-bottom: 15px !important;
	margin-right: auto;
	margin-top: 15px !important;
	width: 81.7%;
}

.video-container {
	position: relative;
	/* keeps the aspect ratio */
	padding-bottom: 56.25%;
	/* fine tunes the video positioning */
	padding-top: 60px;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.f-row {
	margin-bottom: 10px !important;
}

#events h3 {
	margin-top: 0px !important;
	color: #2e8553 !important;
	font-weight: bold;
}

#events p {
	font-family: 'Open Sans';
	letter-spacing: -0.3px;
	line-height: 18px;
	margin-bottom: 0 !important;
	word-spacing: 0.3px;
}

#comment {
	border: 1px solid #d0d0d0;
	padding: 15px;
}

#comment p {
	font-size: 14.31px !important;
}

#events span {
	font-weight: bold !important;
	font-size: 13px !important;
	font-family: 'Open Sans';
	color: #59595b;
}

#top-header-menu {
	text-align:right;
	height:34px;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	z-index:99999;
}

#top-menu {
	padding-top: 6px;
	/*max-width: 400px;*/
	margin-right: 0;
	margin-left: auto;
	display: inline-block !important;
	vertical-align: top;
}

#top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#top-menu li {
	float: none;
	display:inline-block;
}

#top-menu li:first-child:before {
	content: none !important;
}

/*#top-menu li:before {
content: "• " !important;
color: #fff !important;
padding-right: 5px !important;
}*/
#top-menu li:before {
	content: " " !important;
	background: #fff;
	width: 5px;
	height: 5px;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	border-radius: 50%;
}

#top-menu li a {
	color: white;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	margin-right: 10px;
	text-align: center;
	text-decoration: none;
}

#mobile-extra {
	text-align: right;
	padding-right: 50px;
	padding-top: 39px;
}

#mobile-extra a {
	max-width: 30px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

@media only screen and (max-width: 767px) {
	#wrapper,
	.header,
	.banner,
	.slider-home,
	#footer,
	#banner-page,
	#node-page {
		max-width: none !important;
		width: 100% !important;
	}
	.tst {
		margin-left: 30px;
	}
}

#mega-menu-wrap-primary .mega-menu-toggle::before {
	content: "";
	float: left;
	font-family: "dashicons";
	font-size: 46px;
	margin: -1px 13px;
}

.mobile-menu {
	float: left;
}

.mobile-menu .Menu-P {
	padding: 0px;
}

#product-related h3,
#product-related a {
	color: #339966;
}

/*

#top-menu li *::before {

color: #fff;

content: "• ";

font-size: 0;

padding-right: 3px;

}

*/

.gallery {
	margin-bottom: 15px;
	padding-right: 0px !important;
}

.gallery img {
	width: 100%;
	display: block;
	height: auto;
}

.gallery span {
	text-align: center;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	font-family: 'Open Sans';
	color: #59595b;
}

.content-page {
	padding-top: 20px;
}

#mega-menu-wrap-primary #mega-menu-primary{
	text-align: left !important;
}

#mega-menu-wrap-primary .mega-menu-toggle {
	background: #adadad none repeat scroll 0 0;
}

.mobile-menu #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	width: 300px;
}

.embed-responsive-16by9 {
	padding-bottom: 52.0% !important;
}

.slider-home .huge_it_slideshow_image_wrap_2 {
	width: 100% !important;
}

.huge_it_slideshow_image_container_2 {
	width: 100% !important;
}

.slider-home .huge_it_slideshow_image_wrap_2 .huge_it_slideshow_image_wrap1_2 {
	width: 100% !important;
}

.slider-home .huge_it_slideshow_image_wrap_2.huge_it_slideshow_image_wrap1_2 .huge_it_slideshow_image_container_2 {
	width: 100% !important;
}

.huge_it_slider_2>ul>li>img {
	width: 100% !important;
}

.huge_it_slideshow_image_2 {
	width: 100% !important;
}

.lptw-container {
	float: left !important;
	width: 100% !important;
}

#wrapper .lptw-post-header a {
	color: #7c7c7c !important;
	font-size: 11px !important;
	padding-left: 0 !important;
	font-weight: 100 !important;
}

#wrapper .lptw-post-header a.lptw-post-title {
	font-weight: bold !important;
	color: #777777 !important;
}

#top-menu {
	font-family: Arial, Helvetica, sans-serif;
}

#mega-menu-wrap-primary li a:hover {
	color: #009933;
	font-weight: bold;
	text-decoration: underline;
}

.mobile-menu .Menu-P {
	margin-top: -8px;
}

#mega-menu-wrap-primary .mega-menu-toggle::before {
	margin: 3px 13px;
}

p.widget-title {
	font-size: 15px !important;
}

#bottom-menu .menu-item {
	display: inline-block;
	font-size: 12px;
	padding-right: 30px;
	text-transform: uppercase;
	list-style: none;
}

#bottom-menu .menu-item a {
	text-decoration: underline;
}
#bottom-menu {
	float: right;
	margin:12px 0;
}   
#bottom-menu ul {
	/*float: right;*/
}

.embed-responsive-4by3 {
	padding-bottom: 56% !important;
}

.su-spoiler-icon {
	top: 0px !important;
	width: auto !important;
	position: relative !important;
	float: right;
}

.su-spoiler-style-fancy {
	border: none !important;
	border-bottom: 1px solid #ccc !important;
	margin: 0px !important;
	border-radius: 0px !important;
}

.su-spoiler-style-fancy > .su-spoiler-title {
	background: none !important;
	border-radius: 0px !important;
}

.su-spoiler-title {
	padding: 10px 18px 10px 20px !important;
}

.su-accordion {
	border-top: 1px solid #ccc;
}

#nav-small .txt {
	font-size: 12px;
	padding-bottom: 4px;
	padding-left: 2px;
	padding-top: 4px;
	width: 100%;
}

.txt {
	font-size: 13px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-top: 4px;
	width: 100%;
}

.image-gallery .big-image img {
	border: 1px solid gray;
}

.breadcrumbs {
	font-family: 'Open Sans';
	font-size: 13.5px;
	padding:24px 0;
	color: #4d4d4f;
}

.breadcrumbs a {
	color: #4d4d4f;
}

.breadcrumbs a:hover {}

.attachment-Cat-insect {
	width: 100%;
	height: auto;
	display: block;
}

.team h3 {
	margin-top: 0px !important
}

.Research-Document {
	padding: 0px;
	list-style: none;
	font-size: 12px;
}

#wrapper .Research-Document li a {
	color: #707070 !important;
}

.Research-Document .page_item:after {
	color: green;
	content: " >";
	font-weight: bold;
	font-size: 15.4px;
}

.pagiWrap {
	float: right;
	left: -9%;
	position: relative;
}

.desc-cat p {
	font-size: 16px !important;
}

.desc-cat b {
	color: #59595b;
}

.pagination > h4 {
	float: left;
	margin-left: -60px;
	margin-top: 0;
	position: absolute;
}

.col-fix-r img {
	height: auto;
}

.salahselect {
	margin-bottom: 20px;
}

#product-right a {
	color: #339966;
}

.viewall-related a {
	font-weight:bold;
}

.search #primary,
.single-product #primary {
	margin: 40px 0 70px;
}

/*mark_edit*/



@media only screen and (min-width: 1104px) { /*992*/
	#wrapper,
	.header,
	.banner,
	.slider-home,
	#footer,
	#banner-page,
	#node-page
	{
		/*max-width: none !important;
		width: 1103px !important;*/
		/*width: 992px !important;*/
		/*max-width: 1103px !important;*/
		width: auto !important;
		max-width: 100% !important;
	}
	.col-fix-l {
		width: 73.3% !important;
		padding-left: 35px;
	}
	.col-fix-r {
		width: 26.7% !important;
	}

	.Menu-P{
		width: 100% !important;
	}

	.col-fix-l-blog{
		width: 73.3% !important;
		padding-left: 35px;
	}
}

/*.Menu-P*/

@media only screen and (min-width: 768px) {
	.tst {
		height: 262px !important;
	}
}

.images img {
	border: 1px solid grey !important;
}

#featured a {
	color: #59595b !important;
}

#featured img {
	width: 100%;
	height: auto;
	display: block;
}

#wrapper ul,
#wrapper ol {
	font-size: 13.5px;
	font-family: 'Open Sans';
	line-height: 21px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:first-child a.mega-menu-link {
	padding-left: 0;
}
body:not(.page-id-1540) #main a, body:not(.page-id-1540) #main h3 {
	color: #338e60;
	font-weight: bold;
	font-family: Open Sans;
}
#main h2 {
	font-size: 19px;
}
#main h2.entry-title {
	color: #555;
	font-weight: bold;
}
#main .widget-area li {
	font-size: 12px;
	color: #c1c1c1;
	line-height: 26px;
}
#main .widget-area a {
	font-size: 12.5px;
	color: #c1c1c1!important;
	line-height: 26px;
}
#main .widget-area .widget-title {
	font-weight: bold;
	color: #555!important;
}


/*--- Homepage Blogs --*/
#homepage_blogs .blog-image {
	max-height: 300px;
	overflow: hidden;
}
#homepage_blogs .blogs {
	padding-bottom:30px;
}
#homepage_blogs .blogs .blog-title {
	font-size: 24px !important;
	line-height: 1.3em;
}
#homepage_blogs .blogs .blog-date {
	font-style: italic;
	font-size: 16px !important;
	color: #000;
}

/*--- Homepage Events --*/
#homepage_events h2 {
	color: #000;
	font-weight: bold;
	font-size: 50px;
	text-transform: uppercase;
	font-family: Oswald;
	margin: 0;
	line-height: 1em;
}
#homepage_events .events {
	padding-bottom: 30px;
}
#homepage_events .events .event-date {
	color: #338e60;
	font-weight: bold;
	margin: 0 0 10px;
	line-height: 1em;
}
#homepage_events .events .event-title {
	color: #000;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
}


/*--- Footer Menu Widgets --*/
#footer-menus {
	padding-bottom: 40px;
	border-bottom: 1px solid #9c9c9c;
}
#footer-menus h3 {
	font-weight: bold;
	color: #3d3d3d;
	font-size: 18px !important;
	margin: 0 0 20px;
}
#footer .widget_nav_menu ul {
	width:auto !important;
}
#footer-menus .widget_nav_menu ul li {
	margin-bottom:10px;
}
#footer-menus .widget_nav_menu ul li a {
	color:#3d3d3d;
	font-weight:normal;
	display:inline-block;
	line-height:1em;
	font-size:18px;
}
#footer-subscribe {
	padding: 40px 0;
	border-bottom: 1px solid #9c9c9c;
	margin-bottom: 20px;
}
#footer-subscribe h4 {
	font-weight: bold;
	color: #636363;
	font-size: 16px;
	margin: 0;
}
#footer-subscribe h4 a {
	color: #fff;
	background: #636363;
	display: inline-block;
	vertical-align: middle;
	padding: 20px 15px;
	margin-left: 20px;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
}
#footer-subscribe #menu-footer-social {
	text-align: right;
}
#footer-subscribe #menu-footer-social li {
	display: inline-block;
}
#footer-subscribe #menu-footer-social li a {
	display: block;
}
#footer-subscribe #menu-footer-social li img {
	max-width: 50px;
	display: block;
}


@media screen and (max-width:1024px) {
	.banner .img.logo-img,
	#mega-menu-wrap-primary #mega-menu-primary {
		text-align:center !important;
	}
}
@media screen and (max-width:1024px) and (min-width:769px) {
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link {
		font-size:12px !important;
		padding:0 10px;
	}
}
@media screen and (max-width:991px) {
	#footer-menus .widget_nav_menu {
		margin-bottom:30px;
	}	
}
@media screen and (max-width:768px) {
	.Menu-P .content_new_container {
		overflow:visible;
		padding:0;
	}
	.mega-hidden-xs {
		display:none !important;
	}
	.banner .logo-img {
		margin-bottom: 0;
		padding: 25px 0;
		text-align: left !important;
	}
	.banner .find {
		text-align: center;
		padding-right: 35px;
		padding-top: 39px;
	}
	.banner .find .where {
		text-align:right !important;
		margin-bottom:0 !important;
	}
	.banner .find img {
		margin: 0 10px !important;
	}
	.find .canada-flag,
	.find h3 {
		display: inline-block;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#mega-menu-primary {
		background:#fafafa !important;
	}
	#mega-menu-primary li {
		border-bottom:1px solid #e5e5e5 !important;
	}
	#mega-menu-primary li a {
		color: #67686a !important;
		font-family: Open Sans !important;
		font-weight: 600 !important;
		padding: 10px 30px !important;
		height: auto !important;
	}
	#mega-menu-wrap-primary .mega-menu-toggle {
		position: absolute;
		top: -70px;
		width: 50px;
		right: 15px;
		background: transparent;
	}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
		color:#67686a;
	}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
		display: none;
	}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {
		padding-left: 0;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children ul.mega-sub-menu {
		width:100% !important;
	}
}
@media screen and (max-width:767px) {
	#homepage_events h2 {
		text-align:center;
	}
	#footer-menus {
		padding: 0;
		border: 0;
	}
	#footer-menus .widget_nav_menu {
		border-bottom: 1px solid #9c9c9c;
		margin: 20px 0 0;
	}
	#footer-menus .widget_nav_menu > div {
		display: none;
	}
	#footer-subscribe {
		padding: 30px 0 15px;
	}
	#footer-subscribe #menu-footer-social {
		margin: 30px 0 0 !important;
		text-align: center;
	}
	.footer-copyright,
	.footer-copyright .copyright {
		text-align:center;
	}
	.site_footer {
		padding:20px 0;
	}
}
@media screen and (max-width:480px) {
	#mobile-extra {
		padding-top: 8%;
	}
	#footer-subscribe h4 {
		text-align:center;
	}
	#footer-subscribe h4 a {
		margin: 10px auto 0;
	}
}
@media screen and (max-width:350px) {
	#mobile-extra {
		padding-right: 40px;
		padding-top: 27px;
	}
	#mega-menu-wrap-primary .mega-menu-toggle {
		top: -62px;
	}
}
@media screen and (min-width:768px) {
	#footer-menus .widget_nav_menu > div {
		display:block !important;
	}
}

.menu-toggle:after {
	content: '\f333';
	font-family: 'dashicons';
	font-size: 24px;
	color: #adadad;
	margin: 0 0 0 5px;
}
#top-menu li.ca-flag:after {
	content: '';
	background-image: url(/wp-content/uploads/2019/10/CAN-flag.jpg);
	width: 26px;
	height: 17px;
	display: inline-block;
	background-size: cover;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: -5px;
}